{
  "lang": "en",
  "language": "English",
  "languages": {
    "es": "Spanish",
    "en": "English"
  },
  "core": {
    "home": {
      "what_do_we_do": "What do we do?",
      "about_as": "About us?"
    },
    "auth": {
      "welcome": "Welcome",
      "email": "Email",
      "password": "Password",
      "login": "Login",
      "forgot_password": "Forgot password?"
    }
  },
  "components": {
    "navbar": {
      "site_language": "Site language",
      "languages": {
        "es": "Spanish",
        "en": "English"
      },
      "btns": {
        "login": "Login",
        "become_teacher": "Become a teacher",
        "home": "Home"
      },
      "profile": "Profile",
      "users": "Users",
      "sign_out": "Sign out",
      "home": "Home",
      "search_classes": "Search classes",
      "classroom": "Classroom",
      "classes": "Classes",
      "schedule": "Schedule",
      "activities": "Activities",
      "my_classes": "My classes"
    },
    "programs": {
      "some_programs": "Some of our programs",
      "see_more": "See more"
    },
    "teachers": {
      "some_teachers": "Some of our teachers"
    },
    "login": {
      "title": "Log in",
      "sweet_alert": {
        "success": {},
        "error": {
          "authentication_failed": {
            "text": "Your authentication information is incorrect. Please try again."
          }
        }
      }
    },
    "signin": {
      "title": "Sign up",
      "name": "Name",
      "last_name": "Last name",
      "email": "Email",
      "password": "Password"
    },
    "home": {
      "title": "Title exaple"
    },
    "schedule": {
      "title": "Schedule example"
    },
    "users": {
      "title": "Users",
      "rol": {
        "administrator": "Administrator",
        "teacher": "Teacher",
        "student": "Student"
      },
      "actions": {
        "title": "Actions",
        "edit": "Edit",
        "disable": "Disable"
      },
      "row": {
        "name": "Name",
        "email": "Email",
        "rol": "Rol",
        "actions": "Actions"
      }
    },
    "profile": {
      "title": "Profile",
      "name": "Name",
      "last_name": "Last name",
      "email": "Email",
      "password": "Password",
      "update": "Update"
    },
    "search_classes": {
      "title": "Search classes",
      "price": "Price",
      "teacher": "Teacher",
      "buy": "Comprar"
    },
    "classes_student": {
      "title": "My classes",
      "description": "Description",
      "teacher": "Teacher",
      "start_class": "Start Class"
    },
    "activities_list": {
      "title": "My activities",
      "row": {
        "class": "Name of class",
        "name": "Name of the activity",
        "status": "Status",
        "date_assignment": "Date of assignment",
        "actions": "Actions"
      }
    }
  }
}
